.menu-row {
    margin: 0;
    overflow: hidden;
    position: relative;
    padding-bottom: 60px;
    margin-bottom: -60px;
    padding-top: 60px;
    margin-top: -60px;
}
.menu-row .container {
    position: relative;
    z-index: 10;
}
.menu-content {
    max-width: 397px;
    margin: auto;
    text-align: center;
    padding: 148px 0 84px;
    position: relative;
    z-index: 5;
}
.menu-content h2 {
    font-family: 'SONGER Condensed', Arial, sans-serif;
    text-transform: uppercase;
    color: #853838;
    font-weight: normal;
    font-size: 52px;
    margin: 0;
    line-height: 112%;
}
.menu-text {
    font-size: 22px;
    line-height: 110%;
    min-height: 574px;
}
.menu-text .btn {
    margin-top: 24px;
    padding: 12px 46px;
}
.menu-text__icon img {
    width: 74px;
    margin-top: 60px;
}
.menu-icons img {
    position: absolute;
    z-index: 1;
    pointer-events: none;
}

.menu-icons img:nth-child(1) {
    top: -185px;
    left: -22%;
}
.menu-icons img:nth-child(2) {
    top: 16px;
    left: 22%;
}
.menu-icons img:nth-child(3) {
    top: -50px;
    right: 10%;
}
.menu-icons img:nth-child(4) {
    bottom: -189px;
    left: 13%;
}
.menu-icons img:nth-child(5) {
    right: 5%;
    bottom: -63px;
}
.menu-icons img:nth-child(6) {
    top: -107px;
    right: -35%;
}
.menu-icons img:nth-child(7) {
    left: -8%;
    top: 426px;
}
.menu-icons img:nth-child(8) {
    top: 52%;
    left: -8%;
}

.news {
    margin-top: 110px;
}
.news-head h2 {
    font-family: 'SONGER Condensed', Arial, sans-serif;
    text-transform: uppercase;
    color: #853838;
    font-weight: normal;
    font-size: 40px;
    margin: 0;
    line-height: 112%;
    margin-bottom: 18px;
}
.news-head {
    text-align: center;
    font-size: 22px;
    line-height: 110%;
}
.news-head p {
    margin: 0;
}
.news-item {
    margin: 0 13px;
    width: calc(100% - 26px);
}
.news-slider {
    margin: 86px auto;
    width: calc(100% - 216px);
}
.news-item__img {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 15px;
    padding-bottom: 88%;
    margin-bottom: 28px;
}
.news-item__img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: 3s;
    -o-transition: 3s;
    transition: 3s;
}
.news-item:hover .news-item__img img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.news-item__date, .news-item__title {
    font-size: 28px;
    color: #733434;
    font-family: 'SONGER Condensed', Arial, sans-serif;
    text-transform: uppercase;
    line-height: 120%;
}
.news-item__date span {
    margin-left: 8px;
}
.news-item__text {
    margin-top: 20px;
    font-size: 22px;
    line-height: 120%;
}
.news-item__head {
    min-height: 68px;
}
.news-footer {
    text-align: center;
}

.swiper-button-prev, .swiper-button-next {
    position: absolute;
    left: 0 !important;
    top: calc(50% - 30px) !important;
    width: 60px;
    height: 60px;
}
.swiper-parent {
    position: relative;
}
.swiper-button-prev svg, .swiper-button-next svg {
    display: none;
}
.swiper-button-prev, .swiper-button-next {
    position: absolute;
    left: 0 !important;
    top: calc(50% - 100px) !important;
    width: 60px;
    height: 60px;
    margin: 0 !important;
    background: #C7B6A2 url(/local/templates/nevalyashkacafe/assets/images/arrow.svg) center no-repeat;
    border-radius: 50%;
}
.swiper-button-next {
    left: auto !important;
    right: 0 !important;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.gallery {
    margin: 110px 0 64px;
}
.gallery-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 10px;
}
.gallery-item {
    width: calc(33.333% - 7px);
}
.gallery-item__img {
    position: relative;
    padding-bottom: 70%;
    overflow: hidden;
    border-radius: 15px;
}
.gallery-item__img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: 3s;
    -o-transition: 3s;
    transition: 3s;
}
.gallery-item:hover .gallery-item__img img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.gallery-item:nth-child(1) {
    width: 31%;
}
.gallery-item:nth-child(2) {
    width: 27%;
}
.gallery-item:nth-child(3) {
    width: calc(41% - 7px);
}
.gallery-item:nth-child(1) .gallery-item__img {
    padding-bottom: 96%;
}
.gallery-item:nth-child(2) .gallery-item__img {
    padding-bottom: calc(110% + 1px);
}
.gallery-item:nth-child(3) .gallery-item__img {
    padding-bottom: calc(73% - -2px);
}
.gallery-item:nth-child(4) {
    width: 35%;
}
.gallery-item:nth-child(4) .gallery-item__img {
    padding-bottom: 86%;
}
.gallery-items-group {
    width: 20%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.gallery-items-group .gallery-item {
    width: 100%;
}
.gallery-items-group .gallery-item .gallery-item__img {
    padding-bottom: calc(74% - 1px);
}
.gallery-item:nth-child(6) {
    width: 25%;
}
.gallery-item:nth-child(6) .gallery-item__img {
    padding-bottom: calc(121% - 3px);
}
.gallery-item:nth-child(7) {
    width: calc(19% - 17px);
}
.gallery-item:nth-child(7) .gallery-item__img {
    padding-bottom: 167%;
}

.advantages {
    overflow: hidden;
    padding-top: 54px;
    padding-bottom: 122px;
    margin-bottom: 36px;
}
.advantages-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.advantages-img {
    width: 46%;
}
.advantages-img img {
    border-radius: 15px;
}
.advantages-text {
    width: 54%;
    text-align: center;
    position: relative;
    padding: 0 86px;
    font-size: 22px;
    line-height: 110%;
}
.advantages-text h2 {
    color: #853838;
    font-family: 'SONGER Condensed', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0 auto 30px;
    font-size: 38px;
    line-height: 100%;
    max-width: 540px;
}
.advantages-text ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 32px;
}
.advantages-text ul li {
    color: #853838;
    font-family: 'SONGER Condensed', Arial, sans-serif;
    text-transform: uppercase;
    line-height: 100%;
    border: 1px solid #853838;
    border-radius: 34px;
    padding: 18px 22px;
}
.advantages-text .btn {
    margin-top: 28px;
    padding: 12px 42px;
}
.advantages-snowman img:nth-child(1) {
    position: absolute;
    top: -42px;
    left: -64px;
    -webkit-transform: rotate(-16deg);
    -ms-transform: rotate(-16deg);
    transform: rotate(-16deg);
    width: 102px;
}
.advantages-snowman img:nth-child(2) {
    position: absolute;
    bottom: -123px;
    right: 73px;
    -webkit-transform: rotate(26deg);
    -ms-transform: rotate(26deg);
    transform: rotate(26deg);
    width: 120px;
}

.loyalty-row {
    border: 1px solid #C7B6A2;
    border-radius: 15px;
    padding: 72px 160px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.loyalty-text h2 {
    color: #853838;
    font-family: 'SONGER Condensed', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 52px;
    margin: 0 0 40px;
    line-height: 100%;
}
.loyalty-text h3 {
    color: #853838;
    font-family: 'SONGER Condensed', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 38px;
    margin: 0 0 6px;
    line-height: 100%;
}
.loyalty-text p {
    margin: 0;
}
.loyalty-text {
    font-size: 22px;
    line-height: 120%;
    max-width: 600px;
}
.loyalty-text .btn {
    margin-top: 40px;
    padding: 12px 40px;
}
.loyalty-img a {
    display: block;
}
.loyalty-img a:hover {
    opacity: 0.8;
}

.footer {
    margin-top: 20px;
}
.footer-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.footer-row .map {
    position: relative;
    width: 50%;
    overflow: hidden;
    border-radius: 15px;
}
.footer-content {
    width: calc(50% - 16px);
    background: #C7B6A2;
    border-radius: 15px;
    color: #853838;
    font-size: 20px;
    padding: 54px 74px 40px 94px;
    position: relative;
}
.footer-row .map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 15px;
}
.footer-row .map .btn {
    position: absolute;
    z-index: 5;
    top: 20px;
    right: 20px;
    border: 1px solid #C7B6A2;
    background: #EBEBE7;
    padding: 12px 52px;
}
.footer-row .map .btn:hover {
    background: #853838;
    color: #ffffff;
    border-color: #853838;
}

[class*="ground-pane"] {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.footer-content img {
    position: absolute;
    right: 20px;
    bottom: 0;
}
.footer-content-contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 24px;
    text-transform: uppercase;
    gap: 6px;
    font-family: 'SONGER Condensed', Arial, sans-serif;
    line-height: 120%;
}
.footer-content__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.footer-address {
    margin-top: 22px;
}
.footer-full-address {
    font-size: 14px;
    color: #ffffff;
    margin-top: 140px;
    max-width: 390px;
}
.footer-row .map > ymaps {
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100% !important;
}
.dev {
    font-size: 11px;
    color: #C7B6A2;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    gap: 6px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.copyright {
    text-align: center;
    padding: 24px 0;
}

.popup {
    position: fixed;
    z-index: 500;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: rgba(43, 43, 43, .1);
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
.popup__inner {
    background: #ffffff;
    border-radius: 15px;
    padding: 60px;
    position: relative;
    text-align: center;
    width: calc(100% - 30px);
    max-width: 490px;
    z-index: 50;
    max-height: 100%;
    overflow: auto;
}
.popup__title {
    margin: 0;
    font-weight: normal;
    font-family: 'SONGER Condensed', Arial, sans-serif;
    color: #853838;
    font-size: 32px;
    margin-bottom: 22px;
}
.popup__desc {
    font-size: 20px;
}
.popup__desc a {
    color: #853838;
}
.popup__desc .social {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 12px;
}
.popup__close {
    cursor: pointer;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    background: url(/local/templates/nevalyashkacafe/assets/images/close.svg) center no-repeat;
    background-size: 18px;
}
.popup__bg {
    position: fixed;
    z-index: 10;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.news-item * {
    pointer-events: none;
}
.popup__inner.news-detail {
    max-width: 1200px;
    text-align: left;
}
.popup__inner.news-detail img {
    border-radius: 15px;
    margin: 0 auto 16px;
}
.news-detail__text .news-item__text {
    font-size: 18px;
}
.popup__inner.news-detail .popup__desc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
}
.news-detail__img {
    width: 46%;
}
.news-detail__text {
    width: calc(54% - 24px);
}

.error404 {
    font-size: 18px;
}
.error404 h1 {
    font-size: 62px;
    font-weight: normal;
    text-transform: uppercase;
    color: #853838;
    font-family: 'SONGER Condensed', Arial, sans-serif;
    line-height: 100%;
}
.about-text h4:nth-child(1) br {
    display: none;
}
.news-head h2 br, .news-head p br, .loyalty-text h3 br {
    display: none;
}


@media(max-width: 1739px){
    .menu-icons img {
        -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
        transform: scale(0.9);
    }
    .menu-icons img:nth-child(1) {
        top: -234px;
        left: -25%;
    }
    .menu-icons img:nth-child(2) {
        left: 21%;
        top: -14px;
    }
    .menu-icons img:nth-child(3) {
        right: 9%;
        top: -85px;
    }
    .menu-icons img:nth-child(4) {
        bottom: -140px;
        left: 11%;
    }
    .menu-icons img:nth-child(5) {
        right: 3%;
        bottom: -13px;
    }
    .menu-icons img:nth-child(6) {
        right: -39%;
        top: -170px;
    }
    .menu-icons img:nth-child(7) {
        left: -9%;
        top: 352px;
    }
    .menu-icons img:nth-child(8) {
        top: 49%;
        left: -9%;
    }
    .advantages-text {
        font-size: 20px;
        padding: 0 30px;
    }
    .loyalty-row {
        padding: 48px 146px;
    }
    .menu-content {
        padding-top: 118px;
        max-width: 346px;
    }
    .menu-content h2 {
        font-size: 46px;
    }
    .menu-text {
        font-size: 20px;
        line-height: 102%;
    }
    .menu-row {
        padding-top: 50px;
        margin-top: -50px;
    }
    .menu-text__icon img {
        width: 64px;
    }

    .news {
        margin-top: 14px;
    }
    .news-head h2 {
        font-size: 36px;
    }
    .news-head {
        font-size: 20px;
    }
    .news-slider {
        margin: 75px auto;
        width: calc(100% - 184px);
    }
    .news-item__date, .news-item__title {
        font-size: 25px;
        line-height: 111%;
    }
    .news-item__head {
        min-height: 62px;
    }
    .news-item__text {
        margin-top: 10px;
        font-size: 19.5px;
    }
    .swiper-button-prev, .swiper-button-next {
        top: calc(50% - 87px) !important;
        width: 54px;
        height: 54px;
        background-size: 22px;
    }
    .gallery {
        margin: 102px 0 50px;
    }
    .advantages {
        padding-top: 36px;
    }
    .advantages-text h2 {
        font-size: 34px;
        margin-bottom: 24px;
    }
    .advantages-text ul li {
        font-size: 20px;
        padding: 15px 20px;
    }
    .advantages-text ul {
        gap: 8px 6px;
    }
    .advantages-snowman img:nth-child(1) {
        top: -36px;
        width: 92px;
    }
    .advantages-snowman img:nth-child(2) {
        bottom: -110px;
        right: 70px;
        width: 110px;
    }

    .loyalty-text {
        font-size: 19.4px;
        line-height: 110%;
        max-width: 534px;
    }
    .loyalty-text h2 {
        font-size: 46px;
        margin-bottom: 35px;
    }
    .loyalty-text h3 {
        font-size: 33.5px;
        margin-bottom: 3px;
    }
    .loyalty-row {
        padding: 46px 146px 62px;
    }
    .loyalty-text .btn {
        padding: 12px 30px;
    }
    .loyalty-img {
        max-width: 375px;
        margin-top: 12px;
        margin-right: 10px;
    }
    .footer-row .map .btn {
        padding: 12px 48px;
        top: 14px;
        right: 18px;
    }
    .footer-content {
        padding: 46px 76px 35px 83px;
        font-size: 18px;
    }
    .footer-content-contacts {
        font-size: 22px;
    }
    .footer-content__row .social {
        margin-top: 7px;
    }
    .footer-address {
        margin-top: 15px;
    }
    .footer-full-address {
        margin-top: 122px;
        font-size: 12.5px;
        max-width: 360px;
    }
    .footer-content img {
        width: 130px;
    }
    .dev {
        font-size: 10px;
    }
    .copyright {
        padding: 18px 0;
    }

}

@media(max-width: 1499px) {
    .menu-icons img {
        -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
        transform: scale(0.7);
    }
}

@media(max-width: 1399px) {
    .menu-icons img {
        -webkit-transform: scale(0.62);
        -ms-transform: scale(0.62);
        transform: scale(0.62);
    }
    .menu-icons img:nth-child(2) {
        left: 19%;
        top: -14px;
    }
    .menu-icons img:nth-child(3) {
        /* right: -10px; */
        /* top: -78px; */
    }
    .menu-icons img:nth-child(4) {
        left: 9%;
    }
    .menu-icons img:nth-child(5) {
        right: -2%;
    }
    .menu-icons img:nth-child(6) {
        /* right: 10%; */
    }
    .menu-icons img:nth-child(7) {
        left: -4%;
        top: 278px;
    }
    .news {
        margin-top: 0;
    }
    .news-slider {
        width: calc(100% - 150px);
    }
    .gallery-item:nth-child(3) {
        width: calc(41% - 8px);
    }
    .gallery-item:nth-child(7) {
        width: calc(19% - 18px);
    }
    .gallery-item:nth-child(7) .gallery-item__img {
        padding-bottom: 171%;
    }
    .gallery-items-group .gallery-item .gallery-item__img {
        padding-bottom: calc(74% - 2px);
    }
    .advantages-snowman img:nth-child(1) {
        -webkit-transform: rotate(-16deg) scale(0.6);
        -ms-transform: rotate(-16deg) scale(0.6);
        transform: rotate(-16deg) scale(0.6);
    }
    .advantages-text {
        font-size: 18px;
    }
    .advantages-snowman img:nth-child(2) {
        -webkit-transform: rotate(26deg) scale(0.7);
        -ms-transform: rotate(26deg) scale(0.7);
        transform: rotate(26deg) scale(0.7);
    }
    .loyalty-text h2 {
        font-size: 42px;
        margin: 0 0 32px;
    }
    .loyalty-text h3 {
        font-size: 34px;
    }
    .loyalty-text {
        font-size: 20px;
    }
    .loyalty-img {
        max-width: 370px;
    }
    .footer-content {
        padding: 54px 74px 40px 60px;
    }
    .footer-content img {
        width: 120px;
    }



}

@media(max-width: 1279px) {
    .about-text h4 {
        font-size: 20px;
    }
    .about-text {
        font-size: 16px;
    }
    .about-icons img:nth-child(2) {
        -webkit-transform: rotate(16deg) scale(0.6);
        -ms-transform: rotate(16deg) scale(0.6);
        transform: rotate(16deg) scale(0.6);
    }
    .menu-icons img {
        -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
        transform: scale(0.5);
    }
    .menu-icons img:nth-child(2) {
        left: 10%;
    }
    .menu-icons img:nth-child(1) {
        left: -40%;
        top: -192px;
    }
    .menu-icons img:nth-child(3) {
        right: -5%;
    }
    .menu-icons img:nth-child(4) {
        left: -1%;
    }
    .menu-icons img:nth-child(5) {
        right: -14%;
    }
    .menu-icons img:nth-child(6) {
        right: -43%;
        top: -100px;
    }
    .menu-icons img:nth-child(7) {
        right: -36%;
    }
    .news {
        margin-top: 0;
    }
    .news-head h2 {
        font-size: 32px;
    }
    .news-head {
        font-size: 18px;
    }
    .gallery-item:nth-child(3) {
        width: calc(41% - 11px);
    }
    .gallery-item:nth-child(3) .gallery-item__img {
        padding-bottom: calc(73% - -6px);
    }
    .gallery-item:nth-child(7) {
        width: calc(19% - 21px);
    }
    .gallery-item:nth-child(7) .gallery-item__img {
        padding-bottom: 178%;
    }
    .advantages-text h2 {
        font-size: 34px;
    }
    .advantages-text {
        font-size: 16px;
        padding: 0 36px;
    }
    .advantages-snowman img:nth-child(2) {
        -webkit-transform: rotate(26deg) scale(0.5);
        -ms-transform: rotate(26deg) scale(0.5);
        transform: rotate(26deg) scale(0.5);
        right: 40px;
    }
    .loyalty-text h2 {
        font-size: 36px;
        margin: 0 0 24px;
    }
    .loyalty-text h3 {
        font-size: 28px;
    }
    .loyalty-text {
        font-size: 18px;
    }
    .loyalty-row {
        padding: 40px;
    }
    .footer-content {
        padding: 54px 40px 40px 40px;
        font-size: 18px;
    }
    .footer-content img {
        width: 70px;
    }
    .main-screen {
        overflow: hidden;
    }



}

@media(max-width: 991px){
    .menu-icons img {
        -webkit-transform: scale(0.4);
        -ms-transform: scale(0.4);
        transform: scale(0.4);
    }
    .menu-content h2 {
        font-size: 36px;
    }
    .menu-text {
        font-size: 18px;
        min-height: auto;
    }
    .menu-content {
        max-width: 320px;
    }
    .menu-icons img:nth-child(1) {
        left: -46%;
    }
    .menu-icons img:nth-child(2) {
        left: 6%;
    }
    .menu-icons img:nth-child(3) {
        right: -9%;
    }
    .menu-icons img:nth-child(4) {
        left: -10%;
        bottom: -182px;
    }
    .menu-icons img:nth-child(5) {
        right: -22%;
        bottom: -72px;
    }
    .menu-icons img:nth-child(6) {
        right: -44%;
        top: -50px;
    }
    .menu-icons img:nth-child(7) {
        left: -14%;
        top: 154px;
    }
    .menu-icons img:nth-child(8) {
        left: -17%;
    }
    .news-head h2 {
        font-size: 24px;
    }
    .news-item {
        width: 100%;
        margin: 0;
    }
    .news-slider {
        margin: 46px auto;
    }
    .news-item__date, .news-item__title {
        font-size: 24px;
    }
    .news-item__text {
        margin-top: 14px;
        font-size: 18px;
    }
    .gallery-item:nth-child(3) {
        width: calc(41% - 13px);
    }
    .gallery-item:nth-child(3) .gallery-item__img {
        padding-bottom: calc(73% - -8px);
    }
    .gallery-item:nth-child(7) {
        width: calc(19% - 23px);
    }
    .gallery-item:nth-child(7) .gallery-item__img {
        padding-bottom: 188%;
    }
    .advantages-text h2 {
        font-size: 24px;
        margin-bottom: 24px;
    }
    .advantages-text ul li {
        font-size: 12px;
    }
    .advantages-snowman img:nth-child(2) {
        right: -15px;
    }
    .loyalty-text {
        max-width: 360px;
        font-size: 16px;
    }
    .loyalty-text h3 {
        font-size: 22px;
    }
    .loyalty-img {
        max-width: 248px;
    }
    .footer-row .map {
        width: 100%;
        height: 300px;
    }
    .footer-content {
        width: 100%;
    }
    .footer-row {
        gap: 24px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .footer-full-address {
        margin-top: 50px;
    }
    .popup__inner.news-detail .popup__desc {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .news-detail__img, .news-detail__text {
        width: 100%;
    }
    .popup__inner.news-detail img {
        margin: 0;
        border-radius: 5px;
    }
    .news-detail__text .news-item__text {
        font-size: 16px;
    }
}

@media(max-width: 767px) {
    .about-img {
        width: 100%;
    }
    .about-content {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 24px;
    }
    .about-text {
        width: 100%;
        padding: 0;
    }
    .about-icons img:nth-child(2) {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        width: 70px;
        left: calc(50% - 35px);
    }
    .menu-icons img:nth-child(2) {
        left: 6%;
        top: -44px;
    }
    .menu-icons img:nth-child(3) {
        right: -14%;
        /* top: 0; */
    }
    .menu-icons img:nth-child(4) {
        right: -34%;
    }
    .menu-icons img:nth-child(5) {
        right: -31%;
        bottom: -54px;
    }
    .menu-icons img:nth-child(6) {
        /* right: -20%; */
    }
    .menu-icons img:nth-child(7) {
        right: -60%;
    }

    .gallery-item:nth-child(1), .gallery-item:nth-child(4), .gallery-item:nth-child(6), .gallery-item:last-child {
        width: 100%;
    }
    .gallery-item:nth-child(1) .gallery-item__img, .gallery-item:nth-child(4) .gallery-item__img, .gallery-item:nth-child(6) .gallery-item__img, .gallery-item:last-child .gallery-item__img {
        padding-bottom: 64%;
    }
    .gallery-item, .gallery-item:nth-child(2), .gallery-item:nth-child(3), .gallery-items-group .gallery-item {
        width: calc(50% - 5px);
    }
    .gallery-item .gallery-item__img, .gallery-item:nth-child(2) .gallery-item__img, .gallery-item:nth-child(3) .gallery-item__img, .gallery-items-group .gallery-item .gallery-item__img {
        padding-bottom: 100%;
    }
    .gallery-items-group {
        width: 100%;
    }

    .advantages-img {
        display: none;
    }
    .advantages-text {
        width: 100%;
    }

}

@media(max-width: 600px) {
    .menu-links {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 12px;
    }
    .about {
        margin-top: 30px;
        padding-bottom: 0;
    }
    .about-img img {
        border-radius: 5px;
    }
    .about-content {
        gap: 18px;
    }
    .about-text h4 {
        font-size: 18px;
        margin-bottom: 17px;
        max-width: 342px;
        line-height: 119%;
    }
    .about-text h4 br, .about-text br {
        display: none;
    }
    .about-text {
        font-size: 15px;
    }
    .about-text p {
        margin: 12px 0;
        padding: 0 20px;
    }
    .about-icons {
        display: none;
    }
    .menu-text__icon img {
        position: absolute;
        top: 2px;
        margin: 0;
        width: 38px;
        left: calc(50% - 18px);
    }
    .menu-content {
        max-width: 266px;
        padding-top: 212px;
        padding-bottom: 302px;
    }
    .menu-content h2 {
        font-size: 31px;
    }
    .menu-text {
        font-size: 15px;
        min-height: 250px;
    }
    .menu-text p {
        margin: 12px 0 21px;
    }
    .menu-icons img:nth-child(2) {
        left: -37%;
        top: 90px;
    }
    .menu-icons img:nth-child(1) {
        left: -31%;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        top: -64px;
    }
    .menu-row .container {
        max-width: 380px;
    }
    .menu-icons img:nth-child(4) {
        display: block;
        left: auto;
        right: -31%;
        top: -137px;
        -webkit-transform: scale(0.46);
        -ms-transform: scale(0.46);
        transform: scale(0.46);
    }
    .menu-icons img:nth-child(3) {
        -webkit-transform: scale(0.4);
        -ms-transform: scale(0.4);
        transform: scale(0.4);
        top: auto;
        right: auto;
        left: -54%;
        bottom: 132px;
    }
    .menu-icons img:nth-child(6) {
        -webkit-transform: scale(1.4) rotate(35deg);
        -ms-transform: scale(1.4) rotate(35deg);
        transform: scale(1.4) rotate(35deg);
        right: -34%;
        bottom: -26px;
        top: auto;
    }
    .menu-text .btn {
        margin-top: 1px;
        padding: 10px 28px;
        font-size: 19px;
        min-height: 48px;
    }
    .menu-icons img:nth-child(8) {
        left: -33%;
        top: 46%;
    }
    .menu-icons img:nth-child(7) {
        right: -36%;
        left: auto;
        top: auto;
        bottom: 223px;
        -webkit-transform: scale(0.8) rotate(-80deg);
        -ms-transform: scale(0.8) rotate(-80deg);
        transform: scale(0.4) rotate(3deg);
    }
    .menu-icons img:nth-child(5) {
        left: -38%;
        -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
        transform: scale(0.9);
        bottom: auto;
        bottom: 28px;
    }
    .news-head h2 {
        font-size: 30.5px;
        line-height: 107%;
    }
    .news-head h2 br, .news-head p br {
        display: block;
    }
    .news-head {
        font-size: 15px;
    }
    .news-slider {
        margin: 25px auto;
        width: calc(100% - 86px);
    }
    .swiper-button-prev, .swiper-button-next {
        width: 32px;
        height: 32px;
        background-size: 14px;
        top: 28% !important;
    }
    .news-item__img {
        padding-bottom: 80%;
        border-radius: 5px;
    }
    .news-item__img {
        padding-bottom: 80%;
        border-radius: 5px;
        margin-bottom: 12px;
    }
    .news-item__text {
        margin-top: 8px;
        font-size: 15px;
    }
    .news-item__date, .news-item__title {
        font-size: 21px;
    }
    .news-footer .btn {
        padding: 12px 36px;
        margin-top: 12px;
        min-height: 48px;
    }
    .news {
        margin-bottom: 0;
    }
    .gallery {
        margin: 62px 0 0;
    }
    .gallery-item__img {
        border-radius: 5px;
    }
    .gallery-item:nth-child(1) .gallery-item__img, .gallery-item:nth-child(4) .gallery-item__img, .gallery-item:nth-child(6) .gallery-item__img, .gallery-item:last-child .gallery-item__img {
        padding-bottom: 61%;
    }
    .gallery-list {
        gap: 2px;
    }
    .gallery-item, .gallery-item:nth-child(2), .gallery-item:nth-child(3), .gallery-items-group .gallery-item {
        width: calc(50% - 1px);
    }
    .gallery-item .gallery-item__img, .gallery-item:nth-child(2) .gallery-item__img, .gallery-item:nth-child(3) .gallery-item__img, .gallery-items-group .gallery-item .gallery-item__img {
        padding-bottom: 119%;
    }
    .gallery-items-group {
        gap: 2px;
    }
    .advantages {
        margin-top: 0;
        padding-top: 46px;
        padding-bottom: 42px;
        margin-bottom: 0;
    }
    .advantages-text h2 {
        font-size: 31px;
        margin-bottom: 10px;
        max-width: 280px;
        line-height: 105%;
    }
    .advantages-text {
        padding: 0;
        font-size: 15px;
    }
    .advantages-text p {
        max-width: 278px;
        margin: 16px auto;
        line-height: 120%;
    }
    .advantages-text ul {
        margin-top: 32px;
        gap: 4px;
        margin-bottom: 10px;
    }
    .advantages-text ul li {
        font-size: 16px;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        padding: 12px 16px;
    }
    .advantages-text ul li:nth-child(3) {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
    .advantages-text ul {
        margin-top: 28px;
        gap: 4px;
        margin-bottom: 10px;
    }
    .advantages-text .btn {
        margin-top: 24px;
        padding: 12px 24px;
        font-size: 19px;
        min-height: 48px;
    }
    .advantages-snowman img:nth-child(1) {
        -webkit-transform: rotate(25deg) scale(0.9);
        -ms-transform: rotate(25deg) scale(0.9);
        transform: rotate(25deg) scale(0.9);
        top: 110px;
        left: -72px;
    }
    .advantages-snowman img:nth-child(2) {
        right: -84px;
        -webkit-transform: rotate(-18deg) scale(1.1);
        -ms-transform: rotate(-18deg) scale(1.1);
        transform: rotate(-18deg) scale(1.1);
        bottom: -25px;
    }
    .loyalty-row {
        padding: 40px 28px 24px;
        text-align: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        border-radius: 5px;
    }
    .loyalty-text h2 {
        font-size: 31px;
        margin: 0 0 14px;
    }
    .loyalty-text h3 {
        font-size: 24px;
        max-width: 216px;
        line-height: 112%;
        margin: 15px auto 11px;
    }
    .loyalty-text h3 br {
        display: block;
    }
    .loyalty-text {
        font-size: 15px;
    }
    .loyalty-text p {
        max-width: 282px;
        margin: auto;
    }
    .loyalty-text .btn {
        margin-top: 22px;
        padding: 12px 20px;
        font-size: 19px;
        min-height: 48px;
    }
    .loyalty-img {
        max-width: 296px;
        margin: 23px 0 0;
    }

    .footer {
        margin-top: 40px;
    }
    .footer-content {
        border-radius: 5px;
        padding: 29px 17px 16px;
    }
    .footer-content-contacts {
        font-size: 19px;
        gap: 10px;
    }
    .footer .social {
        gap: 10px;
        margin-top: 2px;
    }
    .footer .social a {
        width: 20px;
        height: 20px;
    }
    .footer-address {
        margin-top: 13px;
        font-size: 13px;
        line-height: 130%;
    }
    .footer-full-address {
        margin-top: 50px;
        font-size: 8px;
        max-width: 228px;
    }
    .footer-content img {
        width: 55px;
        right: 12px;
    }
    .footer-row {
        gap: 6px;
    }
    .footer-row .map {
        height: 230px;
        border-radius: 5px;
    }
    .footer-row .map .btn {
        right: auto;
        left: 8px;
        top: 8px;
        padding: 8px 20px;
        font-size: 19px;
        min-height: 44px;
    }
    .popup__inner {
        padding: 60px 40px;
    }
    .popup__desc a {
        white-space: nowrap;
    }
    .popup__inner.news-detail {
        padding: 60px 18px;
    }

    .news-item__head {
        min-height: 0;
    }
    .about-text h4:nth-child(1) br {
        display: block;
    }

}